Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 78031

Summary: [RFE] errata e-mail should mention packages can be scheduled from the website
Product: Red Hat Network Reporter: Patrick C. F. Ernzer <pcfe>
Component: RHN/Web SiteAssignee: Mike Orazi <morazi>
Status: CLOSED CURRENTRELEASE QA Contact: Amy Owens <aowens>
Severity: medium Docs Contact:
Priority: medium    
Version: RHN StableCC: alikins, bretm, cturner, gdk, taw
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard: US=18658
Fixed In Version: 5.0.4 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-04-29 12:54:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 414671    

Description Patrick C. F. Ernzer 2002-11-17 23:31:00 UTC
Description of Problem:
The errata e-mail should tell useres that they can shedule a package list
refresh from the web site.

Version-Release number of selected component (if applicable):


How Reproducible:
Every time

Steps to Reproduce:
1. receive an errata per e-mail notification
2. e.g. RHSA-2002:206-12
3. See under 'Affected Systems List'
	
Actual Results:
command line package list refresh explained, web alternative not described.

Expected Results:
We should also point to the web site.

Additional Information:
example text:
[...]
In that case you should update the package profile for the concerned server in
one of the following ways:

     - select your server name by clicking on its name from the list
       available at the following location, select the 'Packages'
       tab and then schedule a 'Package List Refresh'.
           https://rhn.redhat.com/network/systemlist/system_list.pxt

     - run 'up2date -p' as root form the command line of the system
       in question.

Comment 1 Mihai Ibanescu 2003-01-15 15:53:10 UTC
gdk, can we scope this out/make it an RFE/whatever?

Comment 2 Fanny Augustin 2006-11-14 20:42:21 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 3 Grant Gainey 2008-04-29 12:54:35 UTC
I don't know when this happened - but the current system sends out emails with
the following under "Taking Action":

"
You may address the issues outlined in this advisory in two ways:

     - select your server name by clicking on its name from the list
       available at the following location, and then schedule an
       errata update for it:
           https://rhn.redhat.com/rhn/systems/SystemList.do

     - run the Update Agent on each affected server.
"

Looks like we did this sometime in the Distant Past.